Subject: RE: PVR -> Non-linear video editing
From: Brian Dady <[email-masked]>
To: [email-masked]
Date: Sun, 18 Feb 1996 08:17:40 -0800

On Fri, 16 Feb 1996, Justin Barrett wrote:

> At 09:07 AM 2/7/96 -0800, Scott Pincus wrote:
> 
> >As a rule of thumb use 4 minutes per 1 Gb hard drive space.
> 
> Does this same ratio apply for PAR drives?  I've got a 1.8 Gig drive, and
> I'm wondering how much I can fit on it.
> 'Wave on...
> 
> Justin Barrett
> 
> 

It is about 10 minutes per 1 Gb on the PAR (Amiga).

=====================================================///===================
 Brian Dady --* Video Magic / modeller, animator    /// info != knowledge
 Santa Clara, California   / S/W developer      \\\/// knowledge != wisdom
=================================================\XX/======================